return {
	{ "folke/tokyonight.nvim" },
	-- { "catppuccin/nvim", name = "catppuccin" },
	{ "rose-pine/neovim", name = "rose-pine" },
	{ "AlexvZyl/nordic.nvim" },
	{ "eldritch-theme/eldritch.nvim" },
	{ "sainnhe/sonokai" },
	{ "samharju/synthweave.nvim" },
	{ "66RING/zephyr-nvim" },
	{ "savq/melange-nvim" },
	{
		"0xstepit/flow.nvim",
		lazy = false,
		opts = {},
		config = function()
			require("flow").setup({
				dark_theme = true, -- Set the theme with dark background.
				high_contrast = false, -- Make the dark background darker or the light background lighter.
				transparent = false, -- Set transparent background.
				fluo_color = "pink", -- Color used as fluo. Available values are pink, yellow, orange, or green.
				mode = "desaturate", -- Mode of the colors. Available values are: dark, bright, desaturate, or base.
				aggressive_spell = true, -- Use colors for spell check.
			})
		end,
	},
  {
    'ferdinandrau/lavish.nvim',
    opts = {
      style = {
        italic_comments = false,
        italic_strings = false,
        transparent = false,
      },
    },
  },
	{
		"scottmckendry/cyberdream.nvim",
		name = "cyberdream",
		lazy = false,
		opts = {
			transparent = true,
			hide_fillchars = true,
			terminal_colors = true,
		},
	},
	{
		"ribru17/bamboo.nvim",
		config = function()
			require("bamboo").setup({
				-- ────────────────────────────< optional configuration here >─────────────────────────
				code_style = {
					comments = { italic = false, bold = true },
					conditionals = { italic = true },
					keywords = { bold = true },
					functions = {},
					namespaces = { italic = true },
					parameters = { italic = true },
					strings = {},
					variables = { bold = true },
				},
				-- ─< Custom Highlights -- >────────────────────────────────────────────────────────────
				colors = {}, -- Override default colors
				highlights = { -- Override highlight groups
					["@comment"] = { fg = "#555653" },
				},
			})
		end,
	},
}
